//
// $Id: FrameList.cc 72 2005-07-12 00:46:02Z amackenz $
// 


#include <vector>
#include <string>

#include "FrameList.h"
#include "GlobalSettings.h"

using namespace std;

int FrameList::init(vector<string> fileList, GlobalSettings settings)
{
    //for (unsigned long i=0; i<fileList.size(); i++)
    //{
        //frameList.push_back( Frame(fileList[i],i, fileList.size(), config) );
    //}

    return 1;
}




FrameList::FrameList() {}
FrameList::~FrameList() {}

